rematch - Bug #475
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test
[User] [Login] Temporary user login thanh cong di dén man Home nhung khéng hién popup dang
ky tai khoan.
11/05/2024 04:28 AM - Linh Luu

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:http:/rematch.dt-solution.com/login

0 Link tai liéu:
https://docs.google.com/spreadsheets/d/1HJt7hNNdACZJkd5x1jxX_kOIlySrtcRJOvdS0c7spRGeA/edit?gid=1818124403#gid=181

8124403

0 Cac budc tai hién:

1. Tai man Login.

2. Nhap thong tin tai khoan cé is_temporary_registation = 1.
3. Click button 000L.

0 Két qua hién tai:
3. Di chuyén dén man Home.

0 Két qua mong mudn:
3. Di chuyén dén man Home, hién thj popup dang ky tai khoan.

Related issues:

Copied from Bug #473: [User] [Sign up] Sign up thanh cong khéng di chuyén san... Closed 11/05/2024
Copied to Bug #476: [User] [Login] Chua trim space dau cugi truong Email. Closed 11/05/2024
Copied to Bug #818: [User] [Confirm] Giao dién hién thj khac tai liéu. Resolved 11/05/2024
History

#1 - 11/05/2024 04:28 AM - Linh Luu
- Copied from Bug #473: [User] [Sign up] Sign up thanh céng khéng di chuyén sang man Confirm. added

#2 - 11/05/2024 04:43 AM - Linh Luu
- Copied to Bug #476: [User] [Login] Chura trim space dau cudi truong Email. added

#3 - 11/28/2024 07:18 AM - Anonymous

- Assignee changed from Anonymous to Vu Thong

#4 - 11/29/2024 12:03 PM - Nguyén Tra

- Assignee changed from Vu Thong to Anonymous

#5 - 11/30/2024 02:16 AM - Nguyén Tra

- Assignee changed from Anonymous to Truong Phan

Close task nay giup minh.
#6 - 12/17/2024 09:14 AM - Linh Luu
- File bandicam 2024-12-17 16-11-02-834.mp4 added

- Assignee changed from Truong Phan to Anonymous

#7 - 12/18/2024 09:09 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#8 - 12/19/2024 01:39 AM - Linh Luu
- Status changed from Open to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gilp em véi a.

#9 - 12/24/2024 08:18 AM - Linh Luu
- Copied to Bug #818: [User] [Confirm] Giao dién hién thj khac tai liéu. added

Files

bandicam 2024-12-17 16-11-02-834.mp4 602 KB
